Error con la ultima actualizacion [Solucionado]

Imagen de mithradit
0 puntos

Hola a todos:

 

Tengo un sinvivir ahora mismo, a fecha de hoy (18-9-2007) con la ult actualizacion 124 paquetes se me a cascao medio ordenador!!!!

no consigo hacer funcionar el kaffeine con el que veo la tv, ni la consola me aparecen las letras, al igual que en muchos mensajes de error que me estan saliendo (por ejemplo el klear, no se que me dijo porque no las letras ni en los botones me aparece nada :S).

¿Que esta pasando? instale la tribe 5 y he ido actualizandola al dia y na, hoy me ha cascao.

Decidme si le paso a laguien mas, o si no, como cambiar la fuente o el tamaño de la misma del sistema o no se que solucion tendra esto.

Un saludo a todos y gracias por adelantado.

Imagen de elgatogordo
+1
0
-1

IMPORTANTE: Esta es una versión ALPHA y como tal, está en fase de desarrollo, tiene trillones de errores y es INESTABLE . Por tanto, NO se debe utilizar para equipos que tengan que trabajar a diario ni para usuarios noveles. Esta versión alpha solo es adecuada para usuarios que quieran RESOLVER ERRORES para ayudar al desarrollo de ubuntu, y no para que los usuarios nuevos aprendan.

 

campaña de soporte a gnu/linux wiki

soportealinux@fibertel.com.ar

+1
0
-1
Imagen de mithradit
+1
0
-1

vale, si me parece muy bien, se tienen que notificar los errores para que puedan subsanarlos, la gracia del asunto es que donde antes no habia ninguno ahora si lo hay...

 En otros casos el alpha es por necesidad, tengo un equipo portatil nuevo que no funcoina si no es con las version 7.10, asi que no e por gusto, es necesidad.

 

Por ultimo, el comentario esta bien pero mas que ehcar en cara cosas lo mejor que se puedde hacer es ayudar a resolverlas.

 

un saludo el gato gordo 

+1
0
-1
Imagen de extremss
+1
0
-1

Simplemente espera, seguramente con una nueva actualización de la paqueteria se solucionará. Lo que queria decirte el otro post es que debido a la inestabilidad de la version que estas testeando, eso sucede, por eso no        lo recomiendan como SO de escritorio... aun.

Yo pienso que con una posterior actualización lo solucionarán, pero debes notificarles el problema que te ha surgido para que ellos tengan conocimiento. 

+1
0
-1
Imagen de mithradit
+1
0
-1

muchas gracias extremss pero... ¿eso como se hace?

 

Esperare un par de dias mas haber si hay alguna solucion...si no tendre que trabajar con el cd live.

 

Un saludo 

+1
0
-1
Imagen de extremss
+1
0
-1

Si te refieres a como notificarles los fallos seguro que en la página web de Ubuntu tienen algun enlace a Tribe y todo eso.

Si te refieres a como actualizar paqueteria para solucionarlo, es como siempre, actualizaciones automáticas.

Como prueba, ¿porque no desactivas la aceleracion grafica? vuelve a controlaodres genéricos, los VESA, asi puedes intentar corregir el fallo grafico. 

+1
0
-1
Imagen de elgatogordo
+1
0
-1

No seas tan sensible

No puedo tener en la cabeza el perfil de todos los usuarios del foro y su perfil de conocimiento. Por lo tanto lo que hago es aclarar lo más básico. Hay gente que lee que salio una nueva versión de UBUNTU y la descarga creyendo que es estable 

campaña de soporte a gnu/linux wiki

soportealinux@fibertel.com.ar

+1
0
-1
Imagen de nijilnovum
+1
0
-1

 Salu2!!! ey mithradit yo tenia un problema tambien algo parecido al tuyo(el terminal no me funcionaba de hecho se veia ASI), problemas con paquetes rotos porque no se actualizaron correctamente y ya estaba a punto de desintalar La ALFA, entonces estube leyendo algo por aqui, por alla postie pidiendo ayuda y al fin me meti en synaptyc a tratar de reinstalar el gnome terminal que era el lio mas serio para mi pero al desintalarlo y tratar de instalarlo me dio este error

gnome-terminal-data:

El paquete gnome-terminal-data no tiene una versión disponible, pero existe en la base de datos.
Esto generalmente significa que el paquete fue mencionado en una dependencia y nunca fue subido, ha sido declarado obsoleto o no está disponible en el contenido de sources.list

 

despues que me dio ese error ya estaba claro que era problema de actualizacion asi que me meti en Synaptic, Configuracion, Repositorios y alli cambie el server que en mi caso era Servidor para Venezuela, y lo cambie al servidor Principal. Luego  Sistema, administracion, gestor de actualizaciones y actualizo correctamente, no se si ya lo has intentado hacer, pero bueno ojala sea de ayuda... Suerte


 

Si Kieres Cambiar El Mundo, Debes Comenzar Cambiando Tu Sistema Operativo.

+1
0
-1

Si Kieres Cambiar El Mundo, Debes Comenzar Cambiando Tu Sistema Operativo.

Imagen de mithradit
+1
0
-1

Muchas gracias, eso de cambiar el servidor es buena idea, la pondre a prueba

 

Decir que los problemas se resolvieron por arte de magia, o de las actualizaciones, que debemos de tener telepatia con los desarrolladores porque fue del mosqueo apagar el ordenador, y de repente, tachan! funciona! asi que con maravillas como esta uno vuelve a recuperar la esperanza en ubuntu.

 

Espero en el futuro pertenecer a este gran grupo de desarrollo. Un saludo a todos y gracias por aguantar mi pataleta :D

+1
0
-1
Imagen de extremss
+1
0
-1

Recuerda que estas en una versión de testeo, van probando cosas y solucionando los errores que salen, como a ti te ha pasado, asi que hasta que no sea definitiva esta versión hazte a la idea que te pasará mas veces.

 

+1
0
-1